Can I get MSCOMM.VBX ?

I've downloaded a program.

This program show "MSCOMM.VBX is required" .

It seems that VB3.0 (?) or other.

So, Please send it.

Thank You !

My e-mail : shpark@ns.keuna.co.kr




LVL 1
can9999Asked:
Who is Participating?
 
HenryChanEConnect With a Mentor Commented:
can9999,
  I've already sent the file to you. Ask me if there's any problem.

Henry

0
All Courses

From novice to tech pro — start learning today.